GRDC(6)

NAME
grdc - grand digital clock (curses)

SYNOPSIS
grdc [-st] [n]
grdc -c n

DESCRIPTION
grdc runs a digital clock made of reverse-video blanks on a curses compatible VDU screen. With an optional numeric argument n it stops after n seconds (default never). The clock can act as a countdown timer with the -c flag, n specifies the number of seconds to time for. The optional -s flag makes digits scroll as they change. The optional -t flag tells grdc to output the time in a 12-hour format. In this curses mode implementation, the scrolling option has trouble keeping up.

ENVIRONMENT

TZ  The time zone to use for displaying the time. It is normally specified as a pathname relative to /usr/share/zoneinfo, though see tzset(3) for more information. If this variable is not set, the time zone is determined based on /etc/localtime.

NOTES
In countdown timer mode, the specifying of -n > 360000 seconds (100 hours) will lead to the counter displaying incorrect remaining time, however it will time correctly, and display correctly when the remaining time becomes less than 100 hours.

AUTHORS
-nosplit Amos Shapir, modified for curses by John Lupien. Countdown timer mode by Gavin Atkinson.